Subject: bug#28066: eshell-tramp sudo ignores C-c

From: Yegor Timoshenko <[email-masked]>
Date: Sun, 20 Aug 2017 22:31:43 +0000

> Finally, I have implemented `interrupt-process' for remote
> processes. I've committed 296472f5c5 to the Emacs repository. Yegor, do
> you have a chance to test Emacs 26.1, whether this works for you?

I've built 296472f and it does work for me! Now I can interrupt
eshell/sudo processes. Eshell is the only shell that I directly use,
so that means a lot to me.

Thank you very much, Michael!